package fsModule;
import java.util.Vector;
import java.util.Properties;
public class FileResponse implements java.io.Serializable
{
	public Vector fileRead = new Vector();
	//public Vector fileDownload = new Vector();
	public Properties fileProperties= new Properties();
	public void setFileRead(Vector fileRead)
	{
		this.fileRead = fileRead;
	}

/*	public void setFileDownload(Vector fileDownload)
	{
		this.fileDownload = fileDownload;
	}*/
	public void setFileProperties(Properties fileProperties)
	{
		this.fileProperties = fileProperties;
	}

}
